Debian Bug report logs - #728898
Please, update packaging with pkg-php-tools

version graph

Package: php-net-ftp; Maintainer for php-net-ftp is Dario Minnucci <midget@debian.org>; Source for php-net-ftp is src:php-net-ftp.

Reported by: David Prévot <david@tilapin.org>

Date: Wed, 6 Nov 2013 19:12:01 UTC

Severity: wishlist

Found in version php-net-ftp/1.4.0a3-1

Fixed in version php-net-ftp/1.4.0a3-2

Done: Dario Minnucci <midget@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>:
Bug#728898; Package php-net-ftp. (Wed, 06 Nov 2013 19:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>. (Wed, 06 Nov 2013 19:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 15:07:22 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: php-net-ftp
Version: 1.4.0a3-1
Severity: wishlist
X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org

Documenting the previous request in the BTS.

Le 25/09/2013 16:16, David Prévot a écrit :
> Hi Dario,
>
> If I’m not mistaken, you didn’t reply to the following request, thanks
> in advance for considering it.
>
> Le 03/07/2013 12:30, David Prévot a écrit :
>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>> take this opportunity to encourage you to handle their packaging under
>> the Debian PHP Group umbrella [2], and move their repositories under
>> git/pkg-php on Alioth [3].
>
>> If you’d agree on the principle, but don’t have time to take care of it
>> yourself, I (or someone else from the team) would be happy to do it on
>> your behalf.
>
>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>> 	2: http://pkg-php.alioth.debian.org/
>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
>
> Regards
>
> David
>
>
> _______________________________________________
> pkg-php-pear mailing list
> pkg-php-pear@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-pear
>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSepNpAAoJEAWMHPlE9r08/poIAK6kkxdBFwfHd6WhTQmnbOFr
9cd9caC6dBgUJFeu2rb+WTFRwz9zh5qIhFkz4yRImz7KOpy4AhIU5OlvdK2hcbj6
NfELf/Kbi6c+37K55HUGwGaHduQGCpficq6X7TwMoRM1/myjmnL+L+EMS+AdqiRf
N9wv+l10jYuyNqkoMQ3Eb+T7lsgv/WjfCdf/YLMlZdZ/WH39c8Z4M6H3yhZh6xqo
JporQpneeKz4x1KYKjw6aHW6iGaZTQ5OJE5q8Y7+CNnE/AG684GyDtlaWB0q5aVV
Fzdvx0J8u7rvv5nt1LfuOUMoHffnRH7Gt9sDuqUtKwH6FRnrfIiQvOtbSOIA6Aw=
=vXdO
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#728898; Package php-net-ftp. (Wed, 06 Nov 2013 19:54:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. (Wed, 06 Nov 2013 19:54:08 GMT) Full text and rfc822 format available.

Message #10 received at 728898@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728898@bugs.debian.org, 728899@bugs.debian.org, 728900@bugs.debian.org, 728901@bugs.debian.org, 728902@bugs.debian.org, 728903@bugs.debian.org, 728904@bugs.debian.org, 728905@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#728898: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 20:43:01 +0100
[Message part 1 (text/plain, inline)]
Hi David,

On 11/06/2013 08:07 PM, David Prévot wrote:
> Package: php-net-ftp
> Version: 1.4.0a3-1
> Severity: wishlist
> X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org
> 
> Documenting the previous request in the BTS.
> 
> Le 25/09/2013 16:16, David Prévot a écrit :
>> Hi Dario,
> 
>> If I’m not mistaken, you didn’t reply to the following request, thanks
>> in advance for considering it.
>


Yes, I didn't reply to your request because I've parked you email in my TODO list and I was very
distracted for these last months... Really sorry, my fault.


>> Le 03/07/2013 12:30, David Prévot a écrit :
>>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>>> take this opportunity to encourage you to handle their packaging under
>>> the Debian PHP Group umbrella [2], and move their repositories under
>>> git/pkg-php on Alioth [3].
> 
>>> If you’d agree on the principle, but don’t have time to take care of it
>>> yourself, I (or someone else from the team) would be happy to do it on
>>> your behalf.
> 
>>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>>> 	2: http://pkg-php.alioth.debian.org/
>>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
> 
>> Regards
> 
>> David
> 

I'll be glad to modify these packages according to your requests but I prefer to have a bit of
support from the Team in order to do it properly.

Those packages are currently under http://anonscm.debian.org/git/git/collab-maint/ and it seems the
Team works under Alioth repo so I guess the migration implies the current repos to be migrated.

Maybe it's a good idea if the Team migrates one package and I use it as a sample for the others.

Please, let me know if this can be done and I'll be glad to migrate the rest.

Regards,


-- 
 Dario Minnucci (midget) <debian@midworld.net>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#728898; Package php-net-ftp. (Wed, 06 Nov 2013 21:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. (Wed, 06 Nov 2013 21:03:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Tue, 31 Dec 2013 02:09:12 GMT) Full text and rfc822 format available.

Reply sent to Dario Minnucci <midget@debian.org>:
You have taken responsibility. (Tue, 31 Dec 2013 03:24:09 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <david@tilapin.org>:
Bug acknowledged by developer. (Tue, 31 Dec 2013 03:24:09 GMT) Full text and rfc822 format available.

Message #22 received at 728898-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728898-close@bugs.debian.org
Subject: Bug#728898: fixed in php-net-ftp 1.4.0a3-2
Date: Tue, 31 Dec 2013 03:20:45 +0000
Source: php-net-ftp
Source-Version: 1.4.0a3-2

We believe that the bug you reported is fixed in the latest version of
php-net-ftp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728898@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <midget@debian.org> (supplier of updated php-net-ftp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 03:21:09 +0100
Source: php-net-ftp
Binary: php-net-ftp
Architecture: source all
Version: 1.4.0a3-2
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <midget@debian.org>
Changed-By: Dario Minnucci <midget@debian.org>
Description: 
 php-net-ftp - provides an OO interface to the PHP FTP functions
Closes: 728898
Changes: 
 php-net-ftp (1.4.0a3-2) unstable; urgency=low
 .
   * Package migrated to use pkg-php-tools. (Closes: #728898)
   * debian/control:
     - Bump Standards-Version to 3.9.5 (no changes).
   * debian/copyright:
     - Improvements on DEP5 format.
     - Copyright years updated.
Checksums-Sha1: 
 b09d9a1bcb289664306c7d8f56161cf2e278e9cf 1900 php-net-ftp_1.4.0a3-2.dsc
 dfa6c11f8fe637295d12ec0b098b9cd5a06798a7 3969 php-net-ftp_1.4.0a3-2.debian.tar.gz
 565e4360d8d21715ae5099253ccd241e3c1c3cb3 40912 php-net-ftp_1.4.0a3-2_all.deb
Checksums-Sha256: 
 7b70a44b38af5f3266808073626d8ea3feb7ef4992e6ae379439c96642a72888 1900 php-net-ftp_1.4.0a3-2.dsc
 3b4c44da8efe2de8a3c45332077108400fe50ff800278efa487fd0b83feb6db6 3969 php-net-ftp_1.4.0a3-2.debian.tar.gz
 bbc7f7e5f488004cb011995a542af0795ac97c0262de3061563b1a13ea724ca2 40912 php-net-ftp_1.4.0a3-2_all.deb
Files: 
 98351be9e304bac52de79518090feef1 1900 php optional php-net-ftp_1.4.0a3-2.dsc
 c8529527e2dfb22f35bf13b12b0e4bd1 3969 php optional php-net-ftp_1.4.0a3-2.debian.tar.gz
 ca2493dd5ef022d5553b0c2518c7954b 40912 php optional php-net-ftp_1.4.0a3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSwipfAAoJEKgvu4Pz1XAz7qwQAJ0KnuXzQFo/DJLjAzdOBRAj
5F7tVzlfQzh4ttPY4YovbKoMJtxTwA4znWkR2cGJiB0ENP6So9BzWIWQIxFB/D7Y
zpOexuXxr9bDNugiuLEOVN5SO5CXpcrG6iziU94Qzvgyi4bhiBnUdbuSroyN7nTU
hF2MkQbeXWd7gO1Cqblp6/1bsHaAHlw6C65smkySNiBJPWY51uxbc3YOPwREVcai
ir1Ant3esCdF/2/hibhE9v1asLv/TSXa2K1JYncSosLSw4Dlg2WZknbDzZutk/N0
TkWEbfNEdZMH3LPd2oZD3P50dqcxC215UbPjCpODC/GlVvrKdvwAMpSivGEwZ8Ti
u9d9X5oE7IRUcOR/1+DzdDSD5A3kzjLqHDyhcOM+MahilfcLKY17UvAXZTWTakss
zSVW4ZJWmGhhs2Wjzx2FMG0On4N8H6r/3ZTQgfN21bahzKwhZw1kb56+07F3Yk6Y
V1m66ozFHDdmlEdP7kX8wikS1vJ/VPkYgNtxZTFu1Qh2s4UigtbQqWgAqjWpZRy6
54YOtu6kW31nO2Lzxy+0ET7SIGtDYczCLl4olY4kViuh/rQGuRyD2d9nBQOcN1C+
5oFLl6NBZkHQvvmFWQ8T1ajWn6zXJcbJePtsWb6FRoOtGqp0cxE/R8HEpg8gl1xf
jzfdDi0JxB5BHwRmku/Y
=DkDG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:38:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 15:53:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.